Module | Magick::RVG::UseConstructors
In: | lib/rvg/embellishable.rb

Methods that reference ("use") other drawable objects within a container

### Methods

use

### Public Instance methods

use(obj, x=0, y=0, width=nil, height=nil)

Reference an object to be inserted into the container‘s content. [`x`,`y`] is the offset from the upper-left corner. If the argument is an RVG or Image object and `width` and `height` are specified, these values will override the `width` and `height` attributes on the argument.

[Validate]